Subject: [bug#38423] add postgrest

From: Robert Vollmert <[email-masked]>
Date: Fri, 29 Nov 2019 12:35:13 +0100

Here’s a set of patches to package postgrest http://postgrest.org/en/v6.0/

I’ve been using it packaged like this successfully for a while, and thought
I’d leave the patches here even though they’re not fully polished. (That is,
I didn’t go over the descriptions carefully; everything else should be fine.)